.member-login-modal {
  width: min(420px, 90vw);
  padding: 1.5rem 2.5rem 1rem;
  border: 0;
  border-radius: 40px;
  box-shadow: 2px 3px 4px rgba(0,0,0,.25);
  background-color: #cccada;
  background-image: url(../../assets/img/paperback-4.webp);
  background-size: 1400px;
}

.member-login-modal::backdrop {
    background: rgba(0,0,0,.5);
}

.member-login-header {
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:1.5rem;
}

.member-login-header h2 {
    margin:0;
}

.member-login-form,
.member-reset-form {
    display:flex;
    flex-direction:column;
    gap:1rem;
}
.member-login-form label {
  padding-left: 0;
}

.member-login-message {
    margin-top:1rem;
}

.member-reset-form[hidden],
.member-login-form[hidden] {
    display: none !important;
}

.member-login-form[hidden] + .forgot-password {
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 0;
  color: var(--wp--preset--color--schrift-schwarz);
}

.member-logout-button {
  color: var(--wp--preset--color--violett)!important;
}
.member-logout-button:hover {
  color: var(--wp--preset--color--hellblau)!important;
}